Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Application
Target version: 2.0.0-alpha3
gvSIG version: 2.0.0 Add-on resolve version:2.0.0
Keywords: Add-on resolve build: 2043
Has patch: No Proyecto:
Add-on name: org.gvsig.gvsigapp Hito:
Add-on version: 2.0.0
Description

The tools that add geometric info to the attribute table of a layer should have a warning saying something like "It will be added a new
field containing the area (or the perimeter) of each geometry" Do you want to continue? Yes/No

Otherwise the user is not aware of what he is really doing, since he is not seeing the table.

History
#1 - 12/23/2011 08:46 AM - Jorge Piera
- Status changed from New to Awaiting response

The previous ticket in osor 16022 proposed to make this options active when a table is selected. In this case this ticket doesn't has sense.

#2 - 12/23/2011 08:46 AM - Jorge Piera
- Assignee set to Jorge Piera

#3 - 12/26/2011 05:54 PM - Joaquín  del Cerro Murciano

No hay que cambiar el funcionamiento de la herramienta o cuando se activa o desactiva.
Lo que se pretende es que al ejecutarse presente un dialogo al usuario que informe que se va a añadir un nuevo campo a la tabla y darle opcion al
usuario a cancelar la accion.

#4 - 12/27/2011 09:10 AM - Jorge Piera
- Status changed from Awaiting response to Fixed
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2043

Fixed

[gvsig-desktop 37536]

#5 - 01/11/2012 06:20 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha3
#6 - 11/08/2012 09:59 AM - Abenchara Socorro
- Status changed from Fixed to Closed
